Skip to main content
GET
/
admin
/
logs
/
api
/
{player}
Fetch API Logs for a Player
curl --request GET \
  --url https://api.example.com/admin/logs/api/{player}
[
  {
    "date_time_ms": "<string>",
    "ended": "<string>",
    "game_map": "<string>",
    "game_mode": "<string>",
    "game_type": "<string>",
    "player_uuid": "<string>",
    "started": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.seraph.si/llms.txt

Use this file to discover all available pages before exploring further.

Headers

ts
string

Time interval for logs in hours (e.g., '24' for 24 hours). If not specified, all logs are returned.

Path Parameters

player
string
required

Player UUID

Response

Successfully retrieved API logs

date_time_ms
string
ended
string
game_map
string
game_mode
string
game_type
string
player_uuid
string
started
string